import {SafeAreaView, Text, View} from "react-native";
import React from "react";

export default function HelpsScreen() {
    return (
        <SafeAreaView>
            <View>
                <Text className="m-7 font-extrabold">Welcome to Help Screen </Text>
                <Text>We will do it soon</Text>
            </View>
        </SafeAreaView>

    );
}